apiVersion: v1
kind: Namespace
metadata:
  labels:
    cluster.x-k8s.io/provider: cluster-api
    control-plane: controller-manager
  name: capi-system
---
apiVersion: v1
binaryData:
  components: [encoded data, 106140 characters]
data:
  metadata: |
    # maps release series of major.minor to cluster-api contract version
    # the contract version may change between minor or major versions, but *not*
    # between patch versions.
    #
    # update this file only when a new major or minor version is released
    apiVersion: clusterctl.cluster.x-k8s.io/v1alpha3
    kind: Metadata
    releaseSeries:
      - major: 1
        minor: 9
        contract: v1beta1
      - major: 1
        minor: 8
        contract: v1beta1
      - major: 1
        minor: 7
        contract: v1beta1
      - major: 1
        minor: 6
        contract: v1beta1
      - major: 1
        minor: 5
        contract: v1beta1
      - major: 1
        minor: 4
        contract: v1beta1
      - major: 1
        minor: 3
        contract: v1beta1
      - major: 1
        minor: 2
        contract: v1beta1
      - major: 1
        minor: 1
        contract: v1beta1
      - major: 1
        minor: 0
        contract: v1beta1
kind: ConfigMap
metadata:
  creationTimestamp: null
  name: v1.9.5
  namespace: capi-system
  annotations:
    provider.cluster.x-k8s.io/compressed: "true"
  labels:
    provider-components: core
